parameters:
	ignoreErrors:
		-
			message: "#^Foreach overwrites \\$key with its key variable\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Controller/CustomFieldsGroupController.php

		-
			message: "#^Variable \\$participation might not be defined\\.$#"
			count: 3
			path: src/Bundle/ChillEventBundle/Controller/ParticipationController.php

		-
			message: "#^Foreach overwrites \\$value with its value variable\\.$#"
			count: 1
			path: src/Bundle/ChillEventBundle/Form/ChoiceLoader/EventChoiceLoader.php

		-
			message: "#^Cannot unset offset '_token' on array\\{formatter\\: mixed, export\\: mixed, centers\\: mixed, alias\\: string\\}\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Controller/ExportController.php

		-
			message: "#^Foreach overwrites \\$line with its value variable\\.$#"
			count: 2
			path: src/Bundle/ChillMainBundle/Export/Formatter/CSVFormatter.php

		-
			message: "#^Foreach overwrites \\$key with its key variable\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Export/Formatter/SpreadSheetFormatter.php

		-
			message: "#^Foreach overwrites \\$key with its value variable\\.$#"
			count: 3
			path: src/Bundle/ChillMainBundle/Export/Formatter/SpreadSheetFormatter.php

		-
			message: "#^Foreach overwrites \\$value with its value variable\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Form/ChoiceLoader/PostalCodeChoiceLoader.php

		-
			message: "#^Foreach overwrites \\$value with its value variable\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/ChoiceLoader/PersonChoiceLoader.php

		-
			message: "#^Foreach overwrites \\$value with its value variable\\.$#"
			count: 1
			path: src/Bundle/ChillThirdPartyBundle/Form/ChoiceLoader/ThirdPartyChoiceLoader.php
